.letter {
    font-size: 1.4rem;
    text-transform: uppercase;
    font-weight: bold;
    width: 2rem;
    height: 2rem;
    appearance: none;
    background-color: transparent;
    border-radius: 0;
    border: 0;
    cursor: pointer;
    box-shadow: 0 0 5px gray;
    transition:  0.1s;
}

.letter:not(:disabled):hover, .letter:not(:disabled).selected {
    color: #fff;
    background-color: #000;
}